# coding: utf-8

"""
    Prevision.io

    Prevision.io Studio APIs  # noqa: E501

    OpenAPI spec version: 1.0.5
    Contact: web@prevision.io
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""

from __future__ import absolute_import

import unittest

import swagger_client
from swagger_client.api.dataset_column_api import DatasetColumnApi  # noqa: E501
from swagger_client.rest import ApiException


class TestDatasetColumnApi(unittest.TestCase):
    """DatasetColumnApi unit test stubs"""

    def setUp(self):
        self.api = DatasetColumnApi()  # noqa: E501

    def tearDown(self):
        pass

    def test_get_dataset_column_by_id(self):
        """Test case for get_dataset_column_by_id

        Find dataset column by ID  # noqa: E501
        """
        pass


if __name__ == '__main__':
    unittest.main()
